Attention, action required: slide show translations outdated!

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Attention, action required: slide show translations outdated!

Ludwig Nussel
Hi,

There have been several complaints that the slide show was not shown
fully translated in the installer. So far we unfortunately assumed a
mistake in packaging. Thanks to Sarah not giving up I just found
the real cause which were po files not matching the pot. That is
fixed now but means translations have to be updated now. This
affects *all* languages. So please everyone check the slide show and
finish the missing ones:

https://l10n.opensuse.org/projects/yast-slide-show/master/

Sorry for noticing this too late!

cu
Ludwig

--
  (o_   Ludwig Nussel
  //\
  V_/_  http://www.suse.com/
SUSE Linux GmbH, GF: Felix Imendörffer, Jane Smithard,
Graham Norton, HRB 21284 (AG Nürnberg)
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Attention, action required: slide show translations outdated!

Luiz Fernando Ranghetti-2
Hi,

Should I care with this warning (SLE languages):

"Only contracted SUSE Linux Enterprise translators or reviewers are
allowed to edit here! Community edits here will be reverted without
notice! If you see a bug here, please use suggestions. Weblate does
not support branch based permissions yet, so we cannot lock it for
others."

Regards,

Luiz

2017-07-14 8:32 GMT-03:00 Ludwig Nussel <[hidden email]>:

> Hi,
>
> There have been several complaints that the slide show was not shown
> fully translated in the installer. So far we unfortunately assumed a
> mistake in packaging. Thanks to Sarah not giving up I just found
> the real cause which were po files not matching the pot. That is
> fixed now but means translations have to be updated now. This
> affects *all* languages. So please everyone check the slide show and
> finish the missing ones:
>
> https://l10n.opensuse.org/projects/yast-slide-show/master/
>
> Sorry for noticing this too late!
>
> cu
> Ludwig
>
> --
>  (o_   Ludwig Nussel
>  //\
>  V_/_  http://www.suse.com/
> SUSE Linux GmbH, GF: Felix Imendörffer, Jane Smithard,
> Graham Norton, HRB 21284 (AG Nürnberg)
> --
> To unsubscribe, e-mail: [hidden email]
> To contact the owner, e-mail: [hidden email]
>
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Attention, action required: slide show translations outdated!

Ludwig Nussel
Luiz Fernando Ranghetti wrote:
> Should I care with this warning (SLE languages):
>
> "Only contracted SUSE Linux Enterprise translators or reviewers are
> allowed to edit here! Community edits here will be reverted without
> notice! If you see a bug here, please use suggestions. Weblate does
> not support branch based permissions yet, so we cannot lock it for
> others."

I guess it only shows up due to technical limitation Weblate.
For the master branch everything is fine in the slide show, just go
ahead.

cu
Ludwig

--
  (o_   Ludwig Nussel
  //\
  V_/_  http://www.suse.com/
SUSE Linux GmbH, GF: Felix Imendörffer, Jane Smithard,
Graham Norton, HRB 21284 (AG Nürnberg)
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Attention, action required: slide show translations outdated!

Sarah Julia Kriesch
In reply to this post by Luiz Fernando Ranghetti-2
You can ignore that. You can edit all where you have got edit access (in this case).
The last file (only edit access for SLE) is zypper. You should create suggestions in such a case.

Best regards,
Sarah

> Gesendet: Freitag, 14. Juli 2017 um 14:32 Uhr
> Von: "Luiz Fernando Ranghetti" <[hidden email]>
> An: "Ludwig Nussel" <[hidden email]>
> Cc: OS-trans <[hidden email]>
> Betreff: Re: [opensuse-translation] Attention, action required: slide show translations outdated!
>
> Hi,
>
> Should I care with this warning (SLE languages):
>
> "Only contracted SUSE Linux Enterprise translators or reviewers are
> allowed to edit here! Community edits here will be reverted without
> notice! If you see a bug here, please use suggestions. Weblate does
> not support branch based permissions yet, so we cannot lock it for
> others."
>
> Regards,
>
> Luiz
>
> 2017-07-14 8:32 GMT-03:00 Ludwig Nussel <[hidden email]>:
> > Hi,
> >
> > There have been several complaints that the slide show was not shown
> > fully translated in the installer. So far we unfortunately assumed a
> > mistake in packaging. Thanks to Sarah not giving up I just found
> > the real cause which were po files not matching the pot. That is
> > fixed now but means translations have to be updated now. This
> > affects *all* languages. So please everyone check the slide show and
> > finish the missing ones:
> >
> > https://l10n.opensuse.org/projects/yast-slide-show/master/
> >
> > Sorry for noticing this too late!
> >
> > cu
> > Ludwig
> >
> > --
> >  (o_   Ludwig Nussel
> >  //\
> >  V_/_  http://www.suse.com/
> > SUSE Linux GmbH, GF: Felix Imendörffer, Jane Smithard,
> > Graham Norton, HRB 21284 (AG Nürnberg)
> > --
> > To unsubscribe, e-mail: [hidden email]
> > To contact the owner, e-mail: [hidden email]
> >
> --
> To unsubscribe, e-mail: [hidden email]
> To contact the owner, e-mail: [hidden email]
>
>
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]